# Version: $Revision: 458419 $
# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2007-11-01 05:10+0000\n"
"Last-Translator: Marcin Giedz <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 07:04+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kmcop.cpp:52
msgid "KDE MCOP-DCOP Bridge"
msgstr "Mostek KDE MCOP-DCOP"

#: kmcop.cpp:54
msgid "Author"
msgstr "Autor"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Marcin Giedz,,Launchpad Contributions:,Marcin Giedz"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "mgiedz@elka.pw.edu.pl,,,"
